<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Ecommerce</title>
  <link rel="stylesheet" th:href="@{/css/Design.css}">
  <link rel="stylesheet" th:href="@{/css/Login.css}">
</head>
<body>
<header th:replace="~{common/header}">My header here</header>

<h2>View Product</h2>

<div class="container-viewProduct">
  <div class="container-item-viewProduct">
    <p>Product: <span th:text="${product.name}">Product Name</span></p>
    <p>Price: $ <span th:text="${product.price}">Product Price</span></p>
    <p>Quantity: <span th:text="${product.quantity}">Product Available Quantity</span></p>
    <p>Seller: <span th:text="${product.seller.username}">Seller</span></p>
    <p>Description: <span th:text="${product.description}">Product Description</span></p>
    <div class="container-functions">
      <form action="" method="post" class="item-actions">
        <input type="hidden" name="id" th:value="${product.id}">
        <button class="addtocart" type="submit">Add to cart</button>
      </form>
    </div>
  </div>
</div>



</div>
<footer th:replace="~{common/footer}">My footer here</footer>
</body>
</html>